<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
</html>

<script>
    // if(true) {
    //     var slogan = "Học lập trình ReactJS Devcamp2021";
    // }
    // alert(slogan);

    if(true) {
        let slogan = "Học lập trình ReactJS Devcamp2021";
    }
    alert(slogan);
</script>